Search

Search

Flux - Analyzer (Multi-Channel Option)

Electronic Download
No shipping required, software license is emailed within minutes.
Please note software is not eligible for returns or cancellation once purchased.
Ask us about compatibility & system requirements before purchasing.

Pure Analyzer Multichannel is not a full product, in order to run this, the Pure Analyzer Essential is required!

The Next Generation Multichannel Analyzer

The Pure Analyzer Multichannel provides a vast range of measurement tools for the most demanding multichannel environment. In addition to standard spectrum analyzer and metering tools, an innovative set of spectrum tools, Flux:: Nebula, presenting frequency and scope over space in a fashion never seen before.

The actual analysis is then performed using a computer with a graphic card supporting OpenGL/DirectX. The system could also be coupled with a wireless transmitter to route a source test signal to the laptop to perform transfer curve measurements at different locations more conveniently.

Product Features

  • Analysis of up to 16 channels simultaneously
  • Adds Multi-Microphone support for Pure Analyzer Live
  • Unique spectrum over space scope, providing real-time visualization of the the audio content in the surround space-frequency domain.
  • Supports any type of surround configuration (4.0, 5.0, 5.1, 6.0, 7.0, 7.1 etc...)
  • Power grading: color varies according to signal power
  • Dynamic grading : color varies according to signal dynamics
  • Power/dynamic grading : combines both previous modes
  • Frequency grading : color varies according to frequency
  • Inter-channel phase correlation

____________________________________________
System Requirements

OS Compatibility

  • Windows – 7 SP1, 8.1 and 10, all in 64 bits only
  • Mac OS X (Intel) – All versions from 10.11 (64bit only)

Hardware Specification

A graphic card fully supporting OpenGL 2.0 is required. USB displays are not supported.

  • Windows: If your computer has an ATi or NVidia graphics card, please assure the latest graphic drivers from the ATi or NVidia website are installed.
  • Mac OS X: OpenGL 2.0 required – Mac Pro 1.1 & Mac Pro 2.1 are not supported.

Software license requirements

In order to use the software, an iLok.com user account is required (the iLok USB Smart Key is not required).

Customer Reviews

No reviews yet
0%
(0)
0%
(0)
0%
(0)
0%
(0)
0%
(0)